[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please rebuild audacious 1.3.2-4 on mipsel

On Wed, Jun 27, 2007 at 02:47:02PM +0200, "Adam Cécile (Le_Vert)" wrote:

> Could you please requeue audacious build on mipsel ?
> Previous build failed because of missing dependencies and now it's 
> blocking audacious transition.

No, libmcs-dev is still not available on mipsel.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: